{
  "paths": [
    {
      "_path": "lib/R/library/BlockFeST/CITATION",
      "path_type": "hardlink",
      "sha256": "17099c89e846220914766ae779a7d1ae8304a92d0b84701ecd8fa618ffc21d4f",
      "size_in_bytes": 640
    },
    {
      "_path": "lib/R/library/BlockFeST/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "981ecd2024f76e1beb0e57e43bb4b4d4068b303cf2356f5837efe7ba8dd7f6c3",
      "size_in_bytes": 950
    },
    {
      "_path": "lib/R/library/BlockFeST/INDEX",
      "path_type": "hardlink",
      "sha256": "523193fa83897cb1b2b9fd52f0bb9820671aaec3020b8b0c50cfeb7e9344cf38",
      "size_in_bytes": 193
    },
    {
      "_path": "lib/R/library/BlockFeST/MD5",
      "path_type": "hardlink",
      "sha256": "064cfc008d8b1192769536139fa56d0da577a2c8217a25e97a59379a2cf174f2",
      "size_in_bytes": 1516
    },
    {
      "_path": "lib/R/library/BlockFeST/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "452becde96ea4bfd7a45c99651b0a7bf814d03516b662ba8a818ff9de6c4948a",
      "size_in_bytes": 328
    },
    {
      "_path": "lib/R/library/BlockFeST/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "fb23f8abcda8f0b8429142f417f0f5af6339e68e53a01b0f79036aa9ef263b88",
      "size_in_bytes": 122
    },
    {
      "_path": "lib/R/library/BlockFeST/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "6979c4c9b6d452f5fb6268d34ed45053152ef8993e311afb645ce6c5b3295d62",
      "size_in_bytes": 347
    },
    {
      "_path": "lib/R/library/BlockFeST/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "ef56c1f6436686320d7b5373910024d5046477be5e23214f324f5263b2ac78a1",
      "size_in_bytes": 122
    },
    {
      "_path": "lib/R/library/BlockFeST/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "befdff3ceb3641a2a6b8050d021c3eaf191c1ebbca43b4e7dbea1cdcdb6a3589",
      "size_in_bytes": 390
    },
    {
      "_path": "lib/R/library/BlockFeST/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "724da506d189c6f966c1336240248731437afe4742965e1a45c35decb7377b6f",
      "size_in_bytes": 973
    },
    {
      "_path": "lib/R/library/BlockFeST/Meta/vignette.rds",
      "path_type": "hardlink",
      "sha256": "f760f30008efe3ea3a91530f81c1b01674cb0fc51feed092a1f2eff5f894b22f",
      "size_in_bytes": 195
    },
    {
      "_path": "lib/R/library/BlockFeST/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "1a713981c31eb47b0a358e19dfcfd5b76f1758c6b2cca6a12827da789b06772d",
      "size_in_bytes": 264
    },
    {
      "_path": "lib/R/library/BlockFeST/NEWS",
      "path_type": "hardlink",
      "sha256": "a7b707a0675072480607b8f6a915ee6fc677aa88dda8477d0d9bf2f0c9d00949",
      "size_in_bytes": 88
    },
    {
      "_path": "lib/R/library/BlockFeST/R/BlockFeST",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "lib/R/library/BlockFeST/R/BlockFeST.rdb",
      "path_type": "hardlink",
      "sha256": "a3db2b136e212987c43057e71657ebaab3c2a3bfc35464dfccdb3fe74e87ed2c",
      "size_in_bytes": 68947
    },
    {
      "_path": "lib/R/library/BlockFeST/R/BlockFeST.rdx",
      "path_type": "hardlink",
      "sha256": "df859c3261103081f1faa2eb299d8acb87fdb5a0f8707adc466addc105761c5c",
      "size_in_bytes": 684
    },
    {
      "_path": "lib/R/library/BlockFeST/doc/Input_format.Rnw",
      "path_type": "hardlink",
      "sha256": "8f35f7fbac5bd15b8f9a7277e06c5fee1d10c57f7e33742ec1eecbe4eed9b64e",
      "size_in_bytes": 2654
    },
    {
      "_path": "lib/R/library/BlockFeST/doc/Input_format.pdf",
      "path_type": "hardlink",
      "sha256": "33a6800a65588604cd4bdacaff6820635c406d5365373d777bbd69434aaa985f",
      "size_in_bytes": 135663
    },
    {
      "_path": "lib/R/library/BlockFeST/doc/index.html",
      "path_type": "hardlink",
      "sha256": "98ea44d500ebb30c97f7b04a97f75ee68f022e796b05325c0a70a26148be2970",
      "size_in_bytes": 1321
    },
    {
      "_path": "lib/R/library/BlockFeST/extdata/groups.txt",
      "path_type": "hardlink",
      "sha256": "43cac1729f6c12abb62efba2f8de45b128104ca3d76f21d65fb9005aee1a1e40",
      "size_in_bytes": 20
    },
    {
      "_path": "lib/R/library/BlockFeST/extdata/snps.txt",
      "path_type": "hardlink",
      "sha256": "4aaddc4310ff98593d4784a916a3f2dedad61c09470c2b532a3a87df21371d89",
      "size_in_bytes": 141
    },
    {
      "_path": "lib/R/library/BlockFeST/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "52ccb94f5672ac7ad32c8a3886e928391362d0ae0c464d387a365c05ac44aebf",
      "size_in_bytes": 40
    },
    {
      "_path": "lib/R/library/BlockFeST/help/BlockFeST.rdb",
      "path_type": "hardlink",
      "sha256": "711612c543b19d7d1b6001316f5231934ef9468b3424b9c3a4177e16a0f78d4f",
      "size_in_bytes": 6310
    },
    {
      "_path": "lib/R/library/BlockFeST/help/BlockFeST.rdx",
      "path_type": "hardlink",
      "sha256": "68096ab6cad47d7c5d3782163bbfaf15671003f53e539e073e033452aa704421",
      "size_in_bytes": 191
    },
    {
      "_path": "lib/R/library/BlockFeST/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "e785384a2b3c0f3c878345f7007d1c4189c793bf0378790482e8e521ff5c4e83",
      "size_in_bytes": 95
    },
    {
      "_path": "lib/R/library/BlockFeST/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "7a0894a561be92d45066f8979ba6dc9c860e7ebdd821954ba9ca2a63d4dd8790",
      "size_in_bytes": 146
    },
    {
      "_path": "lib/R/library/BlockFeST/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "f990cf3b46bd89b0dfa1d03eb6f679ef67db4f38b8f718cdbd5ed563d25374f7",
      "size_in_bytes": 1499
    },
    {
      "_path": "lib/R/library/BlockFeST/html/BlockFeST.html",
      "path_type": "hardlink",
      "sha256": "0df4fa6b4b44860e239467af244528b0e2d007b195af0a324b8925b6d5e25c7c",
      "size_in_bytes": 4536
    },
    {
      "_path": "lib/R/library/BlockFeST/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/BlockFeST/html/calcPval.html",
      "path_type": "hardlink",
      "sha256": "4c05e6137f1bfe312fb3222482b3beda6a4eb05608464173899c48da861820ae",
      "size_in_bytes": 2451
    },
    {
      "_path": "lib/R/library/BlockFeST/libs/x64/BlockFeST.dll",
      "path_type": "hardlink",
      "sha256": "afa3b368929cac090f486f2f0ef387fc5d44f65137d4602bab65983777e5ffdf",
      "size_in_bytes": 18432
    }
  ],
  "paths_version": 1
}